prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libquvi
URL: http://quvi.sourceforge.net/
Description: Query media library for Youtube like websites
Version: 0.9.4
Libs: -L${libdir} -lquvi-0.9
Cflags: -I${includedir}/quvi-0.9
